<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>H.Hayati CV</title>

  <!-- Bootstrap core CSS -->
  <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="css/fullpage.css" rel="stylesheet">

  <!-- Custom fonts for this template -->
  <link href="https://fonts.googleapis.com/css?family=Saira+Extra+Condensed:500,700" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Muli:400,400i,800,800i" rel="stylesheet">
  <link href="vendor/fontawesome-free/css/all.min.css" rel="stylesheet">

  <!-- Custom styles for this template -->
  <link href="css/resume.min.css" rel="stylesheet">

</head>

<body id="page-top">

  <nav class="navbar navbar-expand-lg navbar-dark bg-primary fixed-top" id="sideNav">
    <a class="navbar-brand js-scroll-trigger" href="#page-top">
      <span class="d-block d-lg-none">Hossein Hayati</span>
      <span class="d-none d-lg-block">
        <img class="img-fluid img-profile rounded-circle mx-auto mb-2" src="img/profile.jpg" alt="">
      </span>
    </a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link js-scroll-trigger" href="#about">About</a>
        </li>
        <li class="nav-item">
          <a class="nav-link js-scroll-trigger" href="#education">Education</a>
        </li>
        <li class="nav-item">
          <a class="nav-link js-scroll-trigger" href="#projects">Projects</a>
        </li>
      <li class="nav-item">
        <a class="nav-link js-scroll-trigger" href="#experience">Experience</a>
      </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#skills">Skills</a>
          </li>
        <li class="nav-item">
          <a class="nav-link js-scroll-trigger" href="#languages">Languages</a>
        </li>
        <li class="nav-item">
          <a class="nav-link js-scroll-trigger" href="#memberships">memberships</a>
        </li>

        <li class="nav-item">
          <a class="nav-link js-scroll-trigger" href="#interests">Interests</a>
        </li>

      </ul>
    </div>
  </nav>

  <div class="container-fluid p-0">

    <section class="resume-section p-3 p-lg-5 d-flex align-items-center" id="about">
      <div class="w-100">
        <h1 class="mb-0">Hossein
          <span class="text-primary">Hayati</span>
        </h1>
        <div class="subheading mb-5"> Shiraz . Iran, +98 9034318757 ·
          <a href="mailto:hossein.hayati1993@gmail.com">hossein.hayati1993@gmail.com</a>
        </div>
        <p class="lead mb-5">I graduated from Shiraz university with a B.Sc. in electorical engineering. At the
      moment I am working at Atishahr Hooshmand Iranian . My research interests are
      Artificial Intelligence, Deep Learning, Machine Learning, Biomedical Engineering, BCI,
      Signal Processing, Data Mining, Data Analytics and Programming .
      I would also like to continue my education to graduate studies in computer science.
      <div class="social-icons">
          <a href="https://www.linkedin.com/in/hossein-hayati-b52759a1/">
            <i class="fab fa-linkedin-in"></i>
          </a>
          <a href="https://github.com/hosseinhayati128">
            <i class="fab fa-github"></i>
          </a>
          <a href="https://stackoverflow.com/users/10164573/hossein-hayati">
            <i class="fab fa-stack-overflow"></i>
          </a>
          <a href="https://www.goodreads.com/user/show/42616616-hossein-hayati">
            <i class="fab fa-goodreads"></i>
          </a>
        </div>
      </div>
    </section>

    <section class="resume-section p-3 p-lg-5 d-flex align-items-center" id="education">
      <div class="w-100">
        <h2 class="mb-5">Education</h2>

        <div class="resume-item d-flex flex-column flex-md-row justify-content-between mb-5">
          <div class="resume-content">
            <h3 class="mb-0">Shiraz University (Pahlavi University), Shiraz, Iran.</h3>
            <div class="subheading mb-3">Bachelor of Science</div>
            <div>Electrical Engineering  - Control Engineering </div>
            <div >
              6th University of Iran:
            </div>
            <li><a href="https://www.topuniversities.com/universities/shiraz-university">topuniversities </a></li>
            <li><a href="https://www.universityrankings.ch/en/results&ranking=QS&region=World&year=2019&q=Iran">universityrankings </a></li>



          </div>
          <div class="resume-date text-md-right">
            <span class="text-primary">September 2013 - September 2018</span>
          </div>
        </div>

      </div>
    </section>

    <section class="resume-section p-3 p-lg-5 d-flex align-items-center" id="projects">
      <div class="w-100">
        <h2 class="mb-5">Projects</h2>
        <h2 class="mb-5">AtiShahr Company</h2>

        <div class="resume-item d-flex flex-column flex-md-row justify-content-between mb-5">
          <div class="resume-content">
            <h3 class="mb-0">Iran Tourism Project</h3>
            <div class="subheading mb-3">Nationwide Projcet</div>
            <div class="subheading mb-3">Cultural Heritage, Handicrafts and Tourism Organization of Iran</div>
            <div>A nationwide project to automate and organize all of tourism places in Iran</div>
            <li>Back-end written in Python/Django</li>
            <li>Front-end written in Python/Django,  JavaScript, CSS , HTML, Bootstrap</li>

            <div class="resume-date text-md-right">
              <span class="text-primary">active since JAN 2019</span>
            </div>
             <br>
            <h3 class="mb-0">Aniro Project</h3>
            <div class="subheading mb-3">Nationwide Projcet</div>
            <div>This is a nationwide project to automate all subways payment in Iran</div>
            <li>Back-end written in Python/Django</li>
            <li>Front-end written in Python/Django,  JavaScript, CSS , HTML, Bootstrap</li>

            <div class="resume-date text-md-right">
              <span class="text-primary">active since 2019</span>
            </div>
             <br>
            <h3 class="mb-0">Sepandaar Project</h3>
            <div class="subheading mb-3">Nationwide Projcet</div>
            <div class="subheading mb-3">Image processing</div>
            <div>This is a nationwide project to detect cars licenses  passing  in subways in Iran</div>
            <div>our part in this project was to ocr the plates.</div>
            <li>back-end written in Python/Django</li>
            <li>ImageProcessing and DeepLearning in Python/ Keras, OpenCV, etc.( plate ocr )</li>
            <li>Front-end written in Python/Django and QT ,  JavaScript, CSS , HTML, Bootstrap</li>

            <div class="resume-date text-md-right">
              <span class="text-primary">active since 2019</span>
            </div>
             <br>
            <h3 class="mb-0">Automate Payment Project</h3>
            <div class="subheading mb-3">Kish Island</div>
            <div>In this project we made a payment device using NanoPi and ARM and using NFC to read the customer cards</div>
            <li>Written mostly based on Python and C programming languages and shell script </li>
            <li>We passed the deadline and the project has failed but we learned lots of things</li>


             <br>
            <h3 class="mb-0">cpay project</h3>
            <div class="subheading mb-3">multi province</div>
            <div>This is a project to manage side street parking payments</div>
            <li>Back-end mostly written in Python/ Django</li>
            <li>Front-end written in Python/ Django, JavaScript, CSS, HTML , Bootstrap</li>
            <li>ImageProcessing and DeepLearning in Python/ Keras , OpenCV, etc.</li>
              <small>Live plate detection ( segmentation ) and plate ocr</small>

            <div class="resume-date text-md-right">
              <span class="text-primary">active since 2018</span>
            </div>

             <br>
            <h3 class="mb-0">B2B project</h3>
            <div class="subheading mb-3">Nationwide</div>
            <div>Create a business to business panel for customers and managers ,
              and it does support several project charge accounts, including Tourism , Cpay and etc.</div>
            <li>Back-end mostly written in Python/ Django</li>
            <li>Front-end written in Python/ Django, JavaScript, CSS, HTML , Bootstrap</li>

            <div class="resume-date text-md-right">
              <span class="text-primary">active since 2019</span>
            </div>

             <br>
            <h3 class="mb-0">Parsian Bank club</h3>
            <div class="subheading mb-3">Nationwide</div>
            <div class="subheading mb-3">Django project</div>
            <div>It was a project to offer Banking services for clients such
              as get point and discount in  every transaction and convert points to money and etc.</div>
            <li>Back-end mostly written in Python/ Django</li>
            <li>Front-end written in Python/ Django, JavaScript, CSS, HTML , Bootstrap</li>

            <div class="resume-date text-md-right">
              <span class="text-primary">in progress</span>
            </div>

          </div>

        </div>

        <h2 class="mb-5">Shiraz University (Bc.S academic projects)</h2>

        <div class="resume-item d-flex flex-column flex-md-row justify-content-between mb-5">
          <div class="resume-content">
            <h3 class="mb-0">Image Processing</h3>
            <li>Real time Image processing (detect and eliminate face and show background) ,
                It can be implemented on raspberry pi or nano pi/written with OpenCV in Python .
                see in  <a href="https://github.com/hosseinhayati128/realtime_delete_face">github <i class="fab fa-github"></i></a></li>
            <ul><li>Supervised by Dr.Mehran Yazdi</li></ul>
            <div class="resume-date text-md-right">
              <span class="text-primary">2018</span>
            </div>
            <li>Face Recognition System using SVD written in Matlab</li>
            <ul><li>Supervised by Dr. Hamed Masnadi-Shirazi</li></ul>

            <div class="resume-date text-md-right">
              <span class="text-primary">2016</span>
            </div>

            <li>Digit Recognition written in Matlab</li>
            <ul><li>Supervised by Dr. Mehran Yazdi</li></ul>

            <div class="resume-date text-md-right">
              <span class="text-primary">2018</span>
            </div>

            <li>Movement detection and object tracking implemented in labview</li>
             <ul><li>Supervised by Dr.Asmani</li></ul>

            <div class="resume-date text-md-right">
              <span class="text-primary">2017</span>
            </div>

            <br>

            <h3 class="mb-0">signal Processing</h3>
            <li>Least Squares Audio and Speech Compression Linear Predictive Coding (LPC)
              written in Matlab ( not a successful project but I learned lots of things )</li>
             <ul><li>Supervised by Dr. Hamed Masnadi-Shirazi</li></ul>

            <div class="resume-date text-md-right">
              <span class="text-primary">2016</span>
            </div>

            <li>Speech Recognition, speech to text, control pc with speech Implemented  in labview</li>
            <ul><li>Supervised by Dr.Asmani</li></ul>

            <div class="resume-date text-md-right">
              <span class="text-primary">2017</span>
            </div>

            <br>


            <h3 class="mb-0">Microcontrollers</h3>
            <li>Auto temperature measurement and turn on the fan to control the temperature  using AVR and Proteus</li>
            <ul><li>Supervised by Dr. Navid Yasrebi</li></ul>

            <div class="resume-date text-md-right">
              <span class="text-primary">2016</span>
            </div>

            <br>


            <h3 class="mb-0">Other Educational projects</h3>
            <li>Circuit analysis code that can solve almost all of the circuits
              in Basic Circuits Theory  by Charles A. Desoer and Ernest S. Kuh , with GUI written in Matlab </li>
            <ul><li>Supervised by Dr. Mohammad-ali Masnadi-Shirazi</li></ul>

            <div class="resume-date text-md-right">
              <span class="text-primary">2015</span>
            </div>

            <li>Designing and implementing AM transmitter and receiver</li>
            <ul><li>Supervised by Dr. Navid Yasrebi</li></ul>

            <div class="resume-date text-md-right">
              <span class="text-primary">2018</span>
            </div>

            <br>
          </div>

        </div>


        <h2 class="mb-5">Freelance projects</h2>

        <div class="resume-item d-flex flex-column flex-md-row justify-cotent-between mb-5">
          <div class="resume-content">
            <h3 class="mb-0">Deep learning</h3>
            <li>Street sign Recognition(detect and categorize) in videos and images</li>
            <ul>
              <li>in a team with Mohammad Reza Javanmardi</li>
              <li>written in Python/Keras , OpenCV, etc.</li>
            </ul>

            <div class="resume-date text-md-right">
              <span class="text-primary">active since 2018</span>
            </div>
            
            <li>Persian speech recognition</li>
            <ul>
              <li>in a team with Mohammad Reza Javanmardi</li>
              <li>written in Python/Keras , OpenCV, etc.</li>
            </ul>
            <div class="resume-date text-md-right">
              <span class="text-primary">in progress</span>
            </div>

            <li>Chrome extension captcha solver</li>
            <ul>
              <li>in a team with Mohammad Reza Javanmardi</li>
              <li>written in Python/Keras , OpenCV, JavaScript , etc</li>
            </ul>
            <div class="resume-date text-md-right">
              <span class="text-primary">2018</span>
            </div>


            <br>

          </div>

        </div>


        <h2 class="mb-5">personal projects</h2>

    
            <h3 class="mb-0">FTP walk</h3>
            <li>Write FTP_Walk to do the same thing as os.walk function in Python</li>
            <ul>
              <li>written in Python</li>
              <li><a href="https://github.com/hosseinhayati128/FTP_Walker">github <i class="fab fa-github"></i></a></li>

            </ul>
            <div class="resume-date text-md-right">
              <span class="text-primary">in progress</span>
            </div>

            <br>

          </div>

        </div>


      </div>
    </section>
    <hr class="m-0">

    <section class="resume-section p-3 p-lg-5 d-flex justify-content-center" id="experience">
      <div class="w-100">
        <h2 class="mb-5">Experience</h2>

        <div class="resume-item d-flex flex-column flex-md-row justify-content-between mb-5">
          <div class="resume-content">
            <h3 class="mb-0">AtiShahr Company, Shiraz</h3>
            <div class="subheading mb-3">R&D Engineer AND Software Developer</div>
            <li>Internship in Research And Development department</li>
            <li>Internship in Software Department</li>
            <li>Internship in Switch Department</li>
            <li>Train subordinates in programming and program coding</li>
            </div>
          <div class="resume-date text-md-right">
            <span class="text-primary">FEB 2017 - Present</span>
          </div>
        </div>

      </div>

    </section>

      <hr class="m-0">
     <section class="resume-section p-3 p-lg-5 d-flex flex-column" id="skills">
        <div class="my-auto">
          <h2 class="mb-5">Computer and Programming skills</h2>

          <table class="table table-bordered table-hover">
            <tr>
              <th >Programming Languages </th>
              <td> <i class="fab fa-python" aria-hidden="true"></i>  Python
                  <br>
                C, C++ (familiar)
                  <br>
                   MATLAB
                  <br>
                  <i class="fab fa-html5" aria-hidden="true"></i> HTML, CSS, <i class="fab fa-js-square"></i> JavaScript,JQuery (Bootstrap)
                  <br>
                  Shell scripting
                  Assembly(familiar)</td>
            </tr>

            <tr>
              <th> <i class="fab fa-python" aria-hidden="true"></i> Python Libraries</th>
              <td>NumPy, scikit-learn(familiar), Keras(familiar), OpenCV, selenium, pandas, matplotlib, Django, etc</td>
            </tr>
            <tr>
              <th><i class="icon-database" aria-hidden="true"></i> Databases</th>
              <td>
                <b>DBMS:</b> <i class="icon-mysql-alt" aria-hidden="true"></i> MySQL,
                <br>
                <b>NoSQL:</b>MongoDB(familiar)
              </td>
            </tr>
            <tr>
              <th>Version control</th>
              <td> <i class="icon-git" aria-hidden="true"></i> Git,
                <i class="fab fa-github" aria-hidden="true"></i> GitHub,
                <i class="fab fa-gitlab" aria-hidden="true"></i> GitLab</td>
            </tr>
            <tr>
              <th>Operating system</th>
              <td> <i class="fab fa-windows" aria-hidden="true"></i>Windows,
                <i class="fab fa-linux" aria-hidden="true"></i> Linux</td>
            </tr>
            <tr>
              <th>Mobile Operating system</th>
              <td>Android, Windows Phone, IOS</td>
            </tr>
            <tr>
              <th>HDL</th>
              <td>Verilog (familiar)</td>
            </tr>
            <tr>
              <th>Graphic Design</th>
              <td> Adobe photoshop(familiar)</td>
            </tr>
            <tr>
              <th>Writing Tools</th>
              <td>Microsoft Office , LATEX</td>
            </tr>
            <tr>
              <th>Software</th>
              <td>Labview, Altium designer, Proteus, Pspice & Orcad, Atmel Studio</td>
            </tr>
            <tr>
              <th>Micro Controllers</th>
              <td>AVR, Arduino, </td>
            </tr>

            <tr>
              <th>others</th>
              <td>
                <i class="fab fa-trello" aria-hidden="true"></i>Trello </td>
            </tr>
          </table>
        </div>
      </section>

      <hr class="m-0">

      <section class="resume-section p-3 p-lg-5 d-flex flex-column" id="languages">
        <div class="my-auto">
          <h2 class="mb-5">Languages</h2>


          <div class="resume-item d-flex flex-column flex-md-row mb-5">
            <div class="resume-content mr-auto">
              <h3 class="mb-0">Persian</h3>
              <div class="subheading mb-3">Native</div>
            </div>

          </div>

          <div class="resume-item d-flex flex-column flex-md-row mb-5">
            <div class="resume-content mr-auto">
              <h3 class="mb-0">English</h3>
              <div class="subheading mb-3">Fluent</div>
              <div>Academic IELTS : To be taken soon</div>
              <div>GRE : To be taken soon</div>
            </div>

          </div>

        </div>
      </section>
        <hr class="m-0">

   <section class="resume-section p-3 p-lg-5 d-flex align-items-center" id="memberships">
      <div class="w-100">
        <h2 class="mb-5">Professional memberships</h2>

        <div class="resume-item d-flex flex-column flex-md-row justify-content-between mb-5">
          <div class="resume-content">
            <h3 class="mb-0">Iran’s National Elites Foundation Member of IEEE</h3>
            <li> Active member of IEEE Shiraz University Student Branch
                 Holding workshops and seminars for engineering students</li>
            <div class="resume-date text-md-right">
              <span class="text-primary">  2014 - 2019, Iran section, Shiraz branch</span>
            </div>
            <br>
            <br>

            <h3 class="mb-0">Member of Iran Electrical and Electronic society Junior member of Amateur Radio </h3>
            <li>Entrepreneurship center in Shiraz University</li>
            <div class="resume-date text-md-right">
              <span class="text-primary">2014 - 2019</span>
            </div>

          </div>

        </div>


      </div>
    </section>

      <hr class="m-0">



    <section class="resume-section p-3 p-lg-5 d-flex flex-column" id="interests">
        <div class="my-auto">
          <h2 class="mb-5">Interests</h2>


          <div class="resume-item d-flex flex-column flex-md-row">
            <div class="resume-content mr-auto">
              <h3 class="mb-0">poems</h3>
              <div class="subheading mb-3">write and read</div>
              <div>Actually there are many things in this world where you can't feel and describe with any language,
              It feels great to read some poems every, It makes me be calm and experience the real love in this world
              ( or perhaps reveal my anger in some poems )
                <br>
              but there are times that you need to talk , to say about what you feel and I can say it is one of the greatest
                pleasures in life when a poem is born :)
              </div>

            </div>
            <div class="resume-date text-md-right">
              <span class="text-primary"> 2012 - Now</span>
            </div>
          </div>
            </br>
            </br>
          <div class="resume-item d-flex flex-column flex-md-row social-icons">
            <div class="resume-content mr-auto">
              <h3 class="mb-0">Reading books</h3>
              <div class="subheading mb-3">poemes, Novel, Romance, psychology, Classic, ...</div>
              <p>I love spending my pleasure time reading books and exploring other worlds and other people imaginations or experiences :).</p>
              <div class="social-icons2">
              <a href="https://www.goodreads.com/user/show/42616616-hossein-hayati">
                <i class="fab fa-goodreads"></i>
              </a>
              </div>
            </div>
          </div>
            </br>
            </br>
          <div class="resume-item d-flex flex-column flex-md-row social-icons">
            <div class="resume-content mr-auto">
              <h3 class="mb-0">Calligraphy</h3>
              <p>I am not a professional and I'm doing this for pleasure</p>

            </div>
          </div>
          <br>
          <br>
          <div class="resume-item d-flex flex-column flex-md-row social-icons">
            <div class="resume-content mr-auto">
              <h3 class="mb-0">drawing/painting/...</h3>
              <p>I am not a professional and I'm doing this for pleasure , but I love it and it make me for some time
              be in my world and just focus on creating something words can not describe :)</p>

            </div>
          </div>
        </br>
        </br>

          <div class="resume-item d-flex flex-column flex-md-row social-icons">
            <div class="resume-content mr-auto">
              <h3 class="mb-0">travel</h3>
              <p>exploring new worlds and experiencing new things are so beautiful , and I love to do it once a while </p>
            </div>
          </div>

        </br>
        </br>

          <div class="resume-item d-flex flex-column flex-md-row social-icons">
            <div class="resume-content mr-auto">
              <h3 class="mb-0">behmaan</h3>
              <p>spending half day a week with kids of Deprived areas in Shiraz and learn things from each other :)</p>
              
              <div class="social-icons2">
              <a href="https://www.instagram.com/behmaan/">
                <i class="fab fa-instagram"></i>
              </a>
              </div>
            </div>

          </div>

        </div>
      </section>

      <hr class="m-0">

    <hr class="m-0">


  </div>

  <!-- Bootstrap core JavaScript -->
  <script src="vendor/jquery/jquery.js"></script>
  <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

  <!-- Plugin JavaScript -->
  <script src="vendor/jquery-easing/jquery.easing.js"></script>

  <!-- Custom scripts for this template -->
  <script src="js/resume.min.js"></script>
  <script src="js/fullpage.js"></script>

</body>

</html>
